-- What properties have been owned by people who at any time owned 7797
-- as best known
-- Valid-time nonsequenced and transaction-time current
SELECT P2.property_number
FROM Prop_Owner P1, Prop_Owner P2
WHERE P1.property_number = 7797
  AND P2.property_number <> P1.property_number
  AND P1.customer_number = P2.customer_number
  AND P1.TT_Stop = TO_DATE( '12/31/9999', 'MM/DD/YYYY' )
  AND P2.TT_Stop = TO_DATE( '12/31/9999', 'MM/DD/YYYY' );
